
TextCritical.net - Bug #2879

Printed pages do not include the entire text

01/06/2022 06:21 PM - Luke Murphey

Status: Closed Start date: 01/06/2022

Priority: High Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 4.7.0   

Description

https://textcritical.net/work/new-testament/John/1 does not show everything when printed.

History

#1 - 01/06/2022 06:23 PM - Luke Murphey

- Priority changed from Normal to High

#2 - 01/07/2022 06:21 AM - Luke Murphey

- Target version changed from 4.6.7 to 4.7.0

#3 - 01/13/2022 11:26 PM - Luke Murphey

https://stackoverflow.com/questions/16848669/how-to-print-scrollable-div-content

This did not work

https://github.com/ionic-team/ionic-framework/issues/12002

This worked

#4 - 01/13/2022 11:27 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100

Powered by TCPDF (www.tcpdf.org)

04/30/2024 1/1

https://textcritical.net/work/new-testament/John/1
https://stackoverflow.com/questions/16848669/how-to-print-scrollable-div-content
https://github.com/ionic-team/ionic-framework/issues/12002
http://www.tcpdf.org

